# Hi, this is [jenny](https://www.linkedin.com/feed/)

My name is Jenny, i am 30 years old but i always feel i am just 18. 
I worked in Chinese Internet company for 7 years and specialized in brand operation. 

I like chinese traditional culture, so i will do writing and DIY at home. Besides, i like hiking and play pingpong. 

I'm happy to join Nexpcb family and can participate Fablab academy2. ~~~

![](https://gitlab.com/jennyius/ius/uploads/d30d7b4b75a59ea198334466e36ea2d6/20200820135008.png)


